@charset "utf-8";
{border:1px solid red;}
a{
	text-decoration:none;
}
#sub_content h2{
	font-size:24px;
	box-sizing:border-box;
	height:63px;
	background-color:#fcfd9c;
	color:#80b018;
	padding-top:17px;
	padding-left:80px;
	background-image:url(../images/logo_s.png);
	background-repeat:no-repeat;
	background-position:30px center;
	background-size:45px;
	font-weight:bold;
}

#sub_content p{
	font-size:18px;
	margin:0;
	padding:0;
}
#sub_content a:hover{
	opacity:0.7;
}
#naiyou{
	margin-bottom:100px;
}

#back1{
	background-image:url(../images/riyou_11.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#back2{
	background-image:url(../images/riyou_13.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#back3{
	background-image:url(../images/riyou_12.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#back4{
	background-image:url(../images/riyou_14.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#naiyou h3{
	color:#444;
	font-size:26px;
	margin:40px 0 30px 0;
	padding:0;
	font-weight:bold;
}


#naiyou > h3,#naiyou > p,#nagare h3, .float_wrap, #chizu, .naiyou2{
	margin-left:70px;
}



#naiyou > p{
	margin-bottom:60px;
	margin-top:0px;
}
#naiyou > p span{
	color:#8fc21e;
}
#naiyou .p_koumoku{
	margin-bottom:20px;
}

.naiyou2{
	padding-bottom:60px;
	border-bottom:2px solid #ddd;	
}
.ryokin img{
	margin-top:40px;
	margin-left:300px;
}


#nagare h3{
	font-size:24px;
	font-weight:bold;
}

#nagare, .float_wrap{
	overflow:hidden;
}
.left{
	width:200px;
	float:left;
	margin-right:40px;
}
.yajirushi{
	text-align:center;
}
#nagare .koumoku{
	line-height:3.5;
}
#nagare h3 {
	margin-top:40px;
	margin-bottom:40px;
}
#uketsuke{
	margin-top:100px;
	overflow:hidden;
}
#uketsuke_left{
	width:900px;
	float:left;
}
#uketsuke .midashi{
	float:left;
	font-size:22px;
	color:#8fc21e;
	width:250px;
	font-weight:bold;
}

#uketsuke .float_wrap{
	margin-bottom:25px;
}
#uketsuke .koumoku span{
	font-weight:bold;
}
#uketsuke .koumoku{
	float:left;
	font-size:22px;
	width:500px;
}

#chizu{
	margin-top:70px;
	overflow:hidden;
}
#chizu h3{
	font-size:22px;
	color:#777;
	width:240px;
	font-weight:bold;
}
#chizu1,#chizu2{
	float:left;
}
#chizu1{
	padding-right:40px;
}
#chizu2{
	position:relative;
	top:-40px;
}



/* /////////////////////////////ここからモバイル用のスタイル//////////////// */
@media screen and (max-width:480px){
	#sub_content h2{
		font-size:6vw;
		box-sizing:border-box;
		height:auto;
		padding-top:2.5vw;
		padding-bottom:1.5vw;
		line-height:1.5;
		padding-left:16vw;
		background-repeat:no-repeat;
		background-position:3vw center;
		background-size:auto 85%;
	}
	#sub_content p{
		font-size:18px;
	}
	#naiyou{
		margin-bottom:12vw;
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
	}
	#naiyou h3{
		font-size:6vw;
		margin:0;
		padding:5vw 0 3vw;
		font-weight:normal;
		line-height:1.4;
	}
	#naiyou > h3,#naiyou > p,#nagare h3, .float_wrap, #chizu, .naiyou2{
		margin-left:0;
	}
	#sub_content p.ryokin{
		width:60%;
		margin:4vw 0;
	}
	.ryokin img,.ryokin a{
		margin:0;
		display:block;
		width:100%;
		height:auto;
	}
	#back1{
		padding-bottom:30vw;
		background-position:right bottom;
		background-size:auto 50vw;
		background-repeat:no-repeat;
		margin-bottom:10vw;
		border-bottom:1px solid #dfdfdf;	
	}
	#back2{
		padding-bottom:30vw;
		background-position:right bottom;
		background-size:auto 50vw;
		background-repeat:no-repeat;
		margin-bottom:10vw;
		border-bottom:1px solid #dfdfdf;
	}
	#back3{
		padding-bottom:50vw;
		background-position:right bottom;
		background-size:auto 50vw;
		background-repeat:no-repeat;
		margin-bottom:10vw;
		border-bottom:1px solid #dfdfdf;	
	}
	#back4{
		padding-bottom:50vw;
		background-position:right bottom;
		background-size:auto 70vw;
		background-repeat:no-repeat;
		margin-bottom:10vw;
		border-bottom:1px solid #dfdfdf;
	}
	#naiyou .p_koumoku{
		margin-bottom:0;
		font-size:4vw;
	}

	#nagare{
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
	}
	.left{
		margin-right:0;
		float:none;
		width:50%;
	}
	.left p.midashi,.left p.midashi img{
		display:block;
		width:100%;
		vertical-align:bottom;
	}
	.yajirushi{
		display:none;
	}
	#nagare .koumoku{
		font-size:4vw;
		line-height:1.6;
		padding-top:2vw;
		padding-bottom:8vw;
	}
	#nagare h3{
		font-size:6vw;
		margin:0;
		padding:5vw 0 3vw;
		font-weight:normal;
		line-height:1.4;
		margin-bottom:8vw;
	}

	#uketsuke{
		margin-top:12vw;
		width:100%;
		padding:0 2.5vw;
		box-sizing:border-box;
	}
	#uketsuke .midashi{
		float:none;
		width:100%;
		font-size:5vw;
		margin-bottom:2vw;
	}
	#uketsuke .koumoku{
		float:none;
		width:100%;
		font-size:4vw;
		margin-bottom:6vw;
	}
	#uketsuke_left{
		width:100%;
	}
	#chizu{
		margin:0;
		margin-top:12vw;
		width:100%;
		box-sizing:border-box;
		padding:0 2.5vw;
	}
	#chizu h3{
		font-size:6vw;
		margin:0;
		width:100%;
		margin-bottom:4vw;
	}
	#chizu1,#chizu2{
		float:none;
		padding:0;
		margin:0;
		width:100%;
	}
	#chizu2{
		margin-top:16vw;
	}
	#chizu1 img,#chizu2 img{
		display:block;
		width:100%;
	}
}


